@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200&display=swap');

body {
    font-family: 'Poppins', sans-serif;
}

#content {
    margin-bottom: 25px;
}

ul.abc {
    margin: 15px;
    padding: 0px;
    text-align: center;
}

.abc li {
    border: 1px solid #CCCCCC;
    display: inline;
    padding: 4px 0;
    margin: 5px;
}

.abc li a {
    font-size: 18px;
    color: #555555;
    padding: 4px 6px;
    text-decoration: none;
}

.abc li a:hover {
    background: #555555;
    color: #ffffff;
}

.recomendacion {
    text-align: justify;
}

.nombreExamen {
    text-align: justify;
}



.contenedorLetras {
    display: flex;
    justify-content: center;
  }

  .hijo {
    margin: 0 auto;
    width: 400px;
    background-color: aqua;
    text-align: center;
    
  }